Page MenuHomePhabricator

Undefined index: \d in includes/specials/SpecialMediaStatistics.php
Closed, ResolvedPublic

Description

Undefined index: 1 in /srv/mediawiki/php-1.25wmf16/includes/specials/SpecialMediaStatistics.php on line 110
Undefined index: 2 in /srv/mediawiki/php-1.25wmf16/includes/specials/SpecialMediaStatistics.php on line 110
Undefined index: 2 in /srv/mediawiki/php-1.25wmf16/includes/specials/SpecialMediaStatistics.php on line 325
Undefined index: 3 in /srv/mediawiki/php-1.25wmf16/includes/specials/SpecialMediaStatistics.php on line 110
Undefined index: 3 in /srv/mediawiki/php-1.25wmf16/includes/specials/SpecialMediaStatistics.php on line 325

Event Timeline

bd808 created this task.Feb 14 2015, 2:16 AM
bd808 raised the priority of this task from to Needs Triage.
bd808 updated the task description. (Show Details)
bd808 added a subscriber: bd808.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 14 2015, 2:16 AM

The undefined index of line 325 fixed by https://gerrit.wikimedia.org/r/#/c/190263/

Change for line 110 needed

Aklapper triaged this task as Normal priority.Feb 16 2015, 12:08 PM

Change 214667 had a related patch set uploaded (by Umherirrender):
SpecialMediaStatistics: Protect against invalid indexes

https://gerrit.wikimedia.org/r/214667

Bawolff closed this task as Resolved.Jun 1 2015, 11:42 AM
Bawolff added a subscriber: Bawolff.

Change 214667 merged by jenkins-bot:
SpecialMediaStatistics: Protect against invalid indexes

https://gerrit.wikimedia.org/r/214667

mmodell changed the subtype of this task from "Task" to "Production Error".Aug 28 2019, 11:12 PM